version: 3.2.0-beta.2
files:
  - url: FilmLab-3.2.0-beta.2-arm64.AppImage
    sha512: umv5A4GsZGJGiXy3CSC1OdXHT+u2w9Fu89PSEFll95F+N943ykSMiflGWOPVKcMdMjtZzGTZKop9OwhCBsjiPQ==
    size: 118012652
    blockMapSize: 124472
path: FilmLab-3.2.0-beta.2-arm64.AppImage
sha512: umv5A4GsZGJGiXy3CSC1OdXHT+u2w9Fu89PSEFll95F+N943ykSMiflGWOPVKcMdMjtZzGTZKop9OwhCBsjiPQ==
releaseDate: '2025-06-19T13:23:20.119Z'
